
#stacks_in_32 {
	background-color: rgba(21, 21, 22, 1.00);
}

.spacerStack {
	height: 10.00px;
}

#spacerStackstacks_in_5 {
	height: 10.00px;
}




























@media print {
	#spacerStackstacks_in_5 {
		display: none !important;
	}
}
/* CustomFont 3.0.6 */

@font-face {
    font-family: '';
        src: url('../resources/fonts/.eot'); /* IE9 Compat Modes */
    src: local('')
           , url('../resources/fonts/.eot?#iefix') format('embedded-opentype') /* IE6-IE8 */
        
          , url('../resources/fonts/.woff') format('woff') /* Modern Browsers */
           , url('../resources/fonts/.ttf') format('truetype') /* Safari, Android, iOS */
           , url('../resources/fonts/.svg#') format('svg') /* Legacy iOS */
        
        ;
    font-stretch: normal;
    font-weight: normal;
    font-style: normal;
}

#stacks_in_25, #stacks_in_25 h1, #stacks_in_25 h2, #stacks_in_25 h3, #stacks_in_25 h4, #stacks_in_25 h5, #stacks_in_25 h6, #stacks_in_25 p {
    font-family: '', sans-serif !important;
    font-stretch: normal !important;
    font-weight: normal !important;
    font-style: normal !important;
}
#stacks_in_25 {
	background-color: rgba(96, 107, 61, 1.00);
	padding: 60px 60px 60px 60px;
}

.spacerStack {
	height: 10.00px;
}

#spacerStackstacks_in_21 {
	height: 10.00px;
}




























@media print {
	#spacerStackstacks_in_21 {
		display: none !important;
	}
}

#stacks_out_13 {
	margin-right:0;
}
